Bug 1254605 - [abrt] telepathy-mission-control: g_malloc(): mission-control-5 killed by SIGTRAP
[abrt] telepathy-mission-control: g_malloc(): mission-control-5 killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:167101cc34a3dde3c1196b19783...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 09:32 EDT by piio
Modified: 2017-08-08 08:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:09:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.52 KB, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: core_backtrace (3.50 KB, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: dso_list (4.58 KB, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: environ (1008 bytes, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: maps (22.54 KB, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: mountinfo (3.50 KB, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: open_fds (919 bytes, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-18 09:32 EDT, piio
no flags Details

  None (edit)
Description piio 2015-08-18 09:32:39 EDT
Version-Release number of selected component:
telepathy-mission-control-5.16.3-3.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: g_malloc
executable:     /usr/libexec/mission-control-5
global_pid:     3428
kernel:         4.2.0-0.rc7.git0.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 piio 2015-08-18 09:32:42 EDT
Created attachment 1064312 [details]
File: backtrace
Comment 2 piio 2015-08-18 09:32:43 EDT
Created attachment 1064313 [details]
File: cgroup
Comment 3 piio 2015-08-18 09:32:45 EDT
Created attachment 1064314 [details]
File: core_backtrace
Comment 4 piio 2015-08-18 09:32:46 EDT
Created attachment 1064315 [details]
File: dso_list
Comment 5 piio 2015-08-18 09:32:47 EDT
Created attachment 1064316 [details]
File: environ
Comment 6 piio 2015-08-18 09:32:48 EDT
Created attachment 1064317 [details]
File: limits
Comment 7 piio 2015-08-18 09:32:50 EDT
Created attachment 1064318 [details]
File: maps
Comment 8 piio 2015-08-18 09:32:51 EDT
Created attachment 1064319 [details]
File: mountinfo
Comment 9 piio 2015-08-18 09:32:52 EDT
Created attachment 1064320 [details]
File: namespaces
Comment 10 piio 2015-08-18 09:32:53 EDT
Created attachment 1064321 [details]
File: open_fds
Comment 11 piio 2015-08-18 09:32:55 EDT
Created attachment 1064322 [details]
File: proc_pid_status
Comment 12 piio 2015-08-18 09:32:56 EDT
Created attachment 1064323 [details]
File: var_log_messages
Comment 13 piio 2016-02-24 02:29:02 EST
The problem still happens:

msg = 0x7fe6340008c0 "gmem.c:100: failed to allocate 18446744073709551581 bytes"
msg_alloc = 0x7fe6340008c0 "gmem.c:100: failed to allocate 18446744073709551581 bytes"
Comment 14 Jan Kurik 2016-02-24 08:38:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:10:39 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:09:14 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.